{{ if .PrevInSection }}
<a class="button is-rounded is-primary is-inverted" href="{{.PrevInSection.Permalink}}"
    title="Next - {{.PrevInSection.Title}}">
    <span class="is-hidden-touch">Next</span>
    <span class="icon is-primary">
        <span class="material-icons">
            arrow_forward_ios
        </span>
    </span>
</a>
{{ else }}
<a class="button is-rounded is-primary is-inverted" href="{{ .Parent.Permalink }}"
    title="Back to {{ .Parent.Title }}">
    <span class="icon is-primary">
        <span class="material-icons">
            west
        </span>
    </span>
    <span class="is-hidden-touch"><small>Go Back to</small><b> {{ .Parent.Title }}</b></span>
</a>
{{ end }}